Bug 237865 - Crash on missing repository.
Summary: Crash on missing repository.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-25 19:11 UTC by Simon Goodall
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 07:09:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yumex traceback (1.63 KB, text/plain)
2007-04-25 19:11 UTC, Simon Goodall
no flags Details

Description Simon Goodall 2007-04-25 19:11:30 UTC
Description of problem:
I started yum on a machine newly upgraded form FC6 to rawhide. The freshrpms
repo no longer works and yumex crashed after it was unable to find a valid url.
The UI displayed an error, then quit out.

Version-Release number of selected component (if applicable):
yumex-1.9.6-1.0.fc7 (rawhide)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simon Goodall 2007-04-25 19:11:30 UTC
Created attachment 153442 [details]
yumex traceback

Comment 2 Tim Lauridsen 2007-06-12 07:09:11 UTC
yum cant use the stable freshrpms repo with rawhide, it only work with released
versions.
You have to disable it in the /etc/yum.repos.d/freshmeat.repo

You have to use a freshmeat development repo insted.


Note You need to log in before you can comment on or make changes to this bug.